## libunicode-collate-perl 0.66

=== debian/changelog ===
libunicode-collate-perl (0.66-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:35:29 +0100

libunicode-collate-perl (0.66-1) unstable; urgency=low

  [ Danai SAE-HAN ]
  * Initial release (Closes: #602435).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Thu, 04 Nov 2010 21:58:23 +0100
