=== debian/control ===
Source: libunicode-collate-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), quilt (>= 0.48-2~), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Unicode-Collate/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libunicode-collate-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libunicode-collate-perl/

Package: libunicode-collate-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: A Perl module with Unicode collation algorithm built with fast XSUB
 Written by SADAHIRO Tomoyuki, this module contains several functions to
 collate (sort) Unicode characters.
 This package is optimised in XS.
