=== debian/rules ===
#!/usr/bin/make -f

build:
	perl enableXS
	dh $@ --with quilt

%:
	dh $@ --with quilt
