=== debian/watch ===
version=3
http://search.cpan.org/dist/Unicode-Collate/ .*/Unicode-Collate-v?(\d[\d.]+)-withoutworldwriteables\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
