## libunicode-collate-perl 0.87

=== debian/changelog ===
libunicode-collate-perl (0.87-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.85
  * Added myself to Uploaders and Copyright
  * Updated copyright to latest .174 DEP5 revision.

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * New upstream release 0.87.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 22:33:24 +0100

libunicode-collate-perl (0.84-1) unstable; urgency=low

  * Imported Upstream version 0.84

 -- Angel Abad <angelabad@gmail.com>  Sun, 06 Nov 2011 10:39:33 +0100

libunicode-collate-perl (0.83-1) unstable; urgency=low

  [ Angel Abad ]
  * Imported Upstream version 0.83

  [ Ansgar Burchardt ]
  * Use XZ compression for source and binary packages.

 -- Angel Abad <angelabad@gmail.com>  Sun, 30 Oct 2011 16:07:16 +0100

libunicode-collate-perl (0.81-1) unstable; urgency=low

  * Imported Upstream version 0.81

 -- Angel Abad <angelabad@gmail.com>  Sun, 23 Oct 2011 22:35:07 +0200

libunicode-collate-perl (0.80-1) unstable; urgency=low

  * Imported Upstream version 0.80
  * debian/copyright:
    - Update license stanzas
    - Update debian/* section
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Mon, 10 Oct 2011 14:57:01 +0200

libunicode-collate-perl (0.79-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Oct 2011 17:31:45 +0200

libunicode-collate-perl (0.78-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * Bump s-v to 3.9.2 (no changes).
  * Remove unneeded dependency on quilt for 3.0 (quilt) source packages.
  * Copyright should refer to versioned symlink.
  * Remove article from description (per 6.2.2), remove unnecessary
    linebreak.
  * Remove unused requirement for --with-quilt
  * Expanded description.
  * Add patch to fix a minor grammar problem in the spelling.
  * Bump upstream copyright year.
  * Remove GNU/Linux references in copyright file.
  * Add copyright for Unicode font, inc. seemingly free Unicode license.
  * Rephrase to remove generic reference in control file.
  * Expand Unicode license section to include missing header paragraphs.
  * Make d/rules more debian-like.

  [ gregor herrmann ]
  * Update watch file.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Mon, 15 Aug 2011 16:54:03 -0400
