=== debian/control ===
Source: libunicode-collate-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
 Angel Abad <angelabad@gmail.com>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-collate-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libunicode-collate-perl.git
Homepage: http://search.cpan.org/dist/Unicode-Collate/

Package: libunicode-collate-perl
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Unicode collation algorithm built with fast XSUB
 Written by SADAHIRO Tomoyuki, this module contains several functions to
 collate (sort) Unicode characters. This package is optimised in XS.
 .
 Unicode::Collate is an implementation of Unicode Technical Standard #10,
 the Unicode Collation Algorithm.
