## libunicode-collate-perl 0.89

=== debian/changelog ===
libunicode-collate-perl (0.89-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.89
  * Bump Debhelper compat level 9
  * debian/copyright:
    - Update copyright years
    - Fix allkeys.txt path
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Fri, 16 Mar 2012 13:02:07 +0100
