## libunicode-collate-perl 0.97

=== debian/changelog ===
libunicode-collate-perl (0.97-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Angel Abad ]
  * Imported Upstream version 0.97
  * debian/copyright: Update debian years

 -- Angel Abad <angel@debian.org>  Wed, 16 Jan 2013 12:56:13 +0100

libunicode-collate-perl (0.95-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of third-party copyright.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 19:04:37 +0100

libunicode-collate-perl (0.91-1) unstable; urgency=low

  * Imported Upstream version 0.91

 -- Angel Abad <angel@debian.org>  Sun, 04 Nov 2012 13:38:36 +0100

libunicode-collate-perl (0.90-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 0.90
  * debian/copyright:
    - Upgrade copyright to format 1.0
    - Update Upstream-Contact
    - Update debian/* section
  * Bump Standards-Version to 3.9.4
  * debian/control: Pre-Depends on versioned dpkg (>= 1.15.6~) for xz
    compression

 -- Angel Abad <angel@debian.org>  Mon, 24 Sep 2012 14:15:53 +0200
