=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Angel Abad <angel@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>,
  gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312),
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-collate-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libunicode-collate-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-collate-perl.git
 Homepage: http://search.cpan.org/dist/Unicode-Collate/
 
 Package: libunicode-collate-perl
