## libunicode-collate-perl 0.98

=== debian/changelog ===
libunicode-collate-perl (0.98-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Angel Abad ]
  * Imported Upstream version 0.98
  * debian/copyright: Update upstream years

 -- Angel Abad <angel@debian.org>  Sun, 30 Jun 2013 12:05:12 +0200
