=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-collate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-collate-perl.git
-Homepage: http://search.cpan.org/dist/Unicode-Collate/
+Homepage: https://metacpan.org/release/Unicode-Collate/
 
 Package: libunicode-collate-perl
 Architecture: any
