## libunicode-collate-perl 1.03

=== debian/changelog ===
libunicode-collate-perl (1.03-1) unstable; urgency=medium

  * Imported Upstream version 1.03

 -- Angel Abad <angel@debian.org>  Thu, 05 Dec 2013 18:04:18 +0100

libunicode-collate-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * Drop pod-encoding.patch, issue fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 17:01:42 +0100

libunicode-collate-perl (1.01-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.
  * Add patch to fix POD encoding.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Nov 2013 23:54:57 +0100

libunicode-collate-perl (0.99-1) unstable; urgency=low

  [ Danai SAE-HAN (韓達耐) ]
  * Imported Upstream version 0.99
    - support overriding out-of-range values (see 'overrideOut' in manpage)

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Wed, 09 Oct 2013 08:21:21 +0800
