## libunicode-collate-perl 1.04

=== debian/changelog ===
libunicode-collate-perl (1.04-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:45:55 +0100
