=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-collate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-collate-perl.git
 Homepage: https://metacpan.org/release/Unicode-Collate/
