=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	perl enableXS
	dh_auto_configure

override_dh_builddeb:
	dh_builddeb -- -Zxz
