## libunicode-collate-perl 1.07

=== debian/changelog ===
libunicode-collate-perl (1.07-1) unstable; urgency=medium

  * Imported Upstream version 1.07

 -- Angel Abad <angel@debian.org>  Wed, 28 May 2014 09:14:07 +0200

libunicode-collate-perl (1.05-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2014 15:34:05 +0200
