=== debian/control ===
Source: libunicode-collate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
           Angel Abad <angel@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-collate-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-collate-perl.git
Homepage: https://metacpan.org/release/Unicode-Collate

Package: libunicode-collate-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Unicode collation algorithm built with fast XSUB
 Written by SADAHIRO Tomoyuki, this module contains several functions to
 collate (sort) Unicode characters. This package is optimised in XS.
 .
 Unicode::Collate is an implementation of Unicode Technical Standard #10,
 the Unicode Collation Algorithm.
