## libunicode-collate-perl 1.14

=== debian/changelog ===
libunicode-collate-perl (1.14-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:22:07 +0000

libunicode-collate-perl (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14
  * Add debian/upstream/metadata

 -- Angel Abad <angel@debian.org>  Tue, 14 Jul 2015 12:10:39 +0200

libunicode-collate-perl (1.12-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 1.12
    Closes: #788265 -- Uninstallable with perl5.22
  * Update years of upstream copyright
  * Add Testsuite header
  * declare conformance to Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 20:37:29 +0000
