=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-collate-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libunicode-collate-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-collate-perl.git
 Homepage: https://metacpan.org/release/Unicode-Collate
+Testsuite: autopkgtest-pkg-perl
 
 Package: libunicode-collate-perl
 Architecture: any
