## libunicode-collate-perl 1.19

=== debian/changelog ===
libunicode-collate-perl (1.19-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 21:26:03 +0100

libunicode-collate-perl (1.18-1) unstable; urgency=medium

  * Import upstream version 1.18.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 20:23:30 +0100

libunicode-collate-perl (1.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 23:31:09 +0100
