=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>,
            Angel Abad <angel@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libunicode-collate-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-collate-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libunicode-collate-perl.git
 Homepage: https://metacpan.org/release/Unicode-Collate
-Testsuite: autopkgtest-pkg-perl
 
 Package: libunicode-collate-perl
 Architecture: any
