=== debian/watch ===
version=3
https://metacpan.org/release/Unicode-Collate .*/Unicode-Collate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
