## libunicode-collate-perl 1.25

=== debian/changelog ===
libunicode-collate-perl (1.25-1) unstable; urgency=medium

  * Import upstream version 1.25

 -- Angel Abad <angel@debian.org>  Thu, 23 Nov 2017 17:48:47 +0100

libunicode-collate-perl (1.24-1) unstable; urgency=medium

  * New upstream release.
  * Drop override_dh_auto_configure.
    Building the XS version is enabled by default since quite some time.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Nov 2017 20:24:17 +0100

libunicode-collate-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23
  * debian/copyright: Update copyright years
  * Add lintian-overrides for Unicode word

 -- Angel Abad <angel@debian.org>  Tue, 14 Nov 2017 09:48:06 +0100

libunicode-collate-perl (1.22-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:24:42 +0100
