## libunicode-collate-perl 1.27

=== debian/changelog ===
libunicode-collate-perl (1.27-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Drop lintian override which lintian now considers unused.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jan 2019 23:56:50 +0100
