=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 11),
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libunicode-collate-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libunicode-collate-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-collate-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunicode-collate-perl.git
 Homepage: https://metacpan.org/release/Unicode-Collate
 
 Package: libunicode-collate-perl
