## libunicode-collate-perl 1.29

=== debian/changelog ===
libunicode-collate-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
  * Update copyright years for third-party file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Sep 2020 17:16:03 +0200

libunicode-collate-perl (1.28-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.28.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Sep 2020 21:03:25 +0200
