=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-collate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunicode-collate-perl.git
 Homepage: https://metacpan.org/release/Unicode-Collate
+Rules-Requires-Root: no
 
 Package: libunicode-collate-perl
 Architecture: any
