## libunicode-collate-perl 1.31

=== debian/changelog ===
libunicode-collate-perl (1.31-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:20:55 +0200

libunicode-collate-perl (1.31-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:49:22 +0000

libunicode-collate-perl (1.31-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:51 +0100

libunicode-collate-perl (1.31-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:32 +0100

libunicode-collate-perl (1.31-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:14:23 +0100

libunicode-collate-perl (1.31-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:32:31 +0100

libunicode-collate-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 19:59:49 +0200
