=== debian/watch ===
version=4
https://metacpan.org/release/Unicode-Collate .*/Unicode-Collate-v?@ANY_VERSION@@ARCHIVE_EXT@$
